## node-free-style 4.1.0

=== debian/changelog ===
node-free-style (4.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix clean
  * Enable upstream test (jest)
  * Apply multi-arch hints (foreign)
  * Install example

 -- Yadd <yadd@debian.org>  Fri, 07 Jan 2022 10:11:22 +0100

node-free-style (4.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1000740)

 -- Julien Puydt <jpuydt@debian.org>  Sun, 28 Nov 2021 11:58:07 +0100
