=== debian/control ===
Source: node-free-style
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nodejs,
               jest,
               node-pretty-format,
               node-rimraf,
               node-typescript,
               ts-jest <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/blakeembrey/free-style
Vcs-Git: https://salsa.debian.org/js-team/node-free-style.git
Vcs-Browser: https://salsa.debian.org/js-team/node-free-style
Rules-Requires-Root: no

Package: node-free-style
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: more maintainable CSS styles in Node.js
 Free-style is designed to make CSS easier and more
 maintainable in Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
