=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	rimraf dist/ dist.module/ dist.es5/
	tsc
	tsc -P tsconfig.module.json
	tsc -P tsconfig.es5.json
