=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/v?(\d[\d\.-]*@ARCHIVE_EXT@)/node-free-style-$1/ \
 https://github.com/blakeembrey/free-style/tags .*/v?([\d\.]+).tar.gz
